/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

h2.product_title { font-size:55px !important; }
.product .entry-summary .price { font-size: 30px; }
.woocommerce-container input, .woocommerce-container textarea {
	font-size: 22px !important; padding: 5px;
}
.woocommerce-container .mwb_wgc_label { font-weight: bold; text-transform: uppercase; font-size: 14px; }
.product .product-border { border-color: #03a9f4 !important; }

.woocommerce .summary-container input, .woocommerce-container textarea {
	font-size: 22px !important; padding: 5px;
}
.woocommerce .summary-container .mwb_wgc_label { font-weight: bold; text-transform: uppercase; font-size: 14px; }

.woocommerce div.avada-single-product-gallery-wrapper { display: none; }
.woocommerce div.single-product div.summary { margin: 0; }
.woocommerce div.single-product div.summary div.product_meta { display: none; }
.woocommerce div.single-product ul.social-share { display: none; }

.fusion-header-wrapper {
    z-index: 9990 !important;
}

div.comments-area { display: none !important;}
